Bug 386241 - gnome-libs packaging affects updates
gnome-libs packaging affects updates
Product: Fedora
Classification: Fedora
Component: gnome-libs (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-15 22:34 EST by Michal Jaegermann
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1:1.4.2-7.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-16 05:28:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2007-11-15 22:34:36 EST
Description of problem:

gnome-libs and gnome-libs-devel packages which come with F8
have 1:1.4.2-6.fc8 version.  The catch is that those from FC6
are now currently at 1:1.4.2-7.fc6.  As a result updates to F8,
by any means, leave FC6 packages in place and it is necessary
to employ 'rpm --oldpackage ...' to get the current ones.

I believe that this issue will affect F7->F8 updates as well
(although I did not have yet an opportunity to check).
Comment 1 Paul Howarth 2007-11-16 05:28:13 EST
The -7 releases for Fedora 7 and Fedora 8 were pushed from updates-testing to
updates earlier today and are now available on download.fedora.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.